Hello,

We are currently using modSecurity 1.9.4 and would like to upgrade to the latest version (2.7.2)

I alrwady downloaded modSecurity but I just can't figure how to implement the upgrade.

Is there any document that explains how to upgrade modSecurity ?

Thanks,
Goneni